**Remove the instructions below for your actual merge request.**

==================== INSTRUCTIONS BEGIN ========================

[GitLab action keywords that could be useful to fill this merge request](https://source.coderefinery.org/help/user/project/quick_actions)

## Title 

####  If WIP merge request
Add WIP as first word of title. See instructions about labelling if no issue exists. 

#### If an issue exists
title must be one of the following (where there can be several issues)

```
Short description of work (#)
Short description of work (Fixes #)
Short description of work (Closes #)
```
Or a combination of these, example with several issues: 
```
Short description of work (#10, Fixes #1, Fixes #4).
```

## Link to Bugzilla ticket
BUGZ-<ticket-id>
Closing, Fixing keywords do not work.


## Labels
If you don't have labels available from the drop-down menu, you can specify the labels using syntax in bottom of the description:
/label ~foo ~"bar baz"

#### Target branch labels
Select branch-labels instructing the arcbot to create merge request to additional target branch(es).

See [Rule table](https://source.coderefinery.org/nordugrid/arc/wikis/contributing/cheat-sheet#rule-table) for reference. 

#### ARC component labels - when no issue
Select the right ARC component labels. 

[About component labels](https://source.coderefinery.org/nordugrid/arc/wikis/contributing/overview#component-labels)

#### Type of fix labels - when no issue
Select the right type labels. 

[About type labels](https://source.coderefinery.org/nordugrid/arc/wikis/contributing/overview#type-labels)


## Description
* A short one-line description
* A new line
* A longer detailed description

==================== INSTRUCTIONS END ==========================



